li {
    height: 39px;
    width: 261px;
}

#cssmenu {
    height: 100%;
    width: 26%;
}

#cssmenu a {
  padding: 15px 0px 6px 28px;
  text-decoration: none;
    font-size: 18px;
        background: -webkit-gradient(linear, left top, left bottom, from(rgba(117,117,117,1)), to(rgba(68,68,68,1)));
    background: -moz-linear-gradient(top, rgba(117,117,117,1), rgba(68,68,68,1));
    color: white;
  display: block;
  transition: 0.3s;
}
#cssmenu a:hover {
    background:-webkit-gradient(radial, 50% 100%, 0, 50% 100%, 140, from(rgba(31,169,244,1)), to(rgba(0,28,78, 1)) );
}

#cssmenu > ul {
  list-style: none;
  margin: 0;
  padding: 0;
  vertical-align: baseline;
  line-height: 1;
}

#cssmenu > ul li {
  display: block;
  position: relative;
  margin: 0;
  padding: 0;
}

/* The arrow indicating a submenu */
#cssmenu > ul .has-sub > a::after {
  content: "";
  position: absolute;
  top: 16px;
  right: 10px;
  width: 0px;
  height: 0px;
  /* Creating the arrow using borders */

  border: 4px solid transparent;
  border-left: 4px solid #d8d8d8;
}

/* THE SUBMENUS */
#cssmenu > ul ul {
  position: absolute;
  left: 100%;
  top: -9999px;
  padding-left: 5px;
  opacity: 0;
  width: 140px;
  /* The fade effect, created using an opacity transition */

  -webkit-transition: opacity 0.3s ease-in;
  -moz-transition: opacity 0.3s ease-in;
  transition: opacity 0.3s ease-in;
}

/* Showing the submenu when the user is hovering the parent link */
#cssmenu > ul li:hover > ul {
  top: 0px;
  opacity: 1;
}

.span-icon{
    margin-left: 10px;
}

.fa {
    font-size: 12px;
}